<div class="ui medium modal">
  <i class="close icon"></i>
  <div class="header">
    <%= @book.title.present? ? @book.title.titleize : 'Por asignar titulo' %>
  </div>
  <div class="content">
    <strong>Descriptor: </strong> <%= @book.category.present? ? @book.category.name.titleize : 'Por asignar' %><br>
    <strong>Autor principal: </strong> <%= @book.main_author.present? ? @book.main_author.full_name.titleize : 'Por asignar' %><br>
    <strong>Editorial: </strong> <%= @book.editorial.present? ? @book.editorial.name.titleize : 'Por asignar'  %><br>
    <strong>Año de publicación: </strong> <%= @book.publish_date.present? ? @book.publish_date : 'Por asignar'  %><br>
    <strong>Lugar de publicación: </strong> <%= (@book.editorial.present? && @book.editorial.city.present?) ? @book.editorial.city.name.titleize : 'Por asignar'  %><br>
    <strong>Idioma: </strong> <%= @book.language.present? ? @book.language.name.humanize : 'Por asignar' %><br>


    <div class="ui text left aligned dividing header">Resumen</div>

    <%= @book.description.present? ? @book.description.body : 'No hay descripción' %>

  </div>
</div>
